Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 12

Tema: Problema al instalar driver nvidia

  1. #1
    Fecha de Ingreso
    24-febrero-2009
    Mensajes
    13
    Post Thanks / Like
    Poder de Credibilidad
    0

    Problema al instalar driver nvidia

    Hola gente!

    Soy nuevo en opensuse, hace 3 dias atras deje de usar Ubuntu (que lo venia usando desde hace 1 año aproximadamente)
    Disculpen que sea novato y que tenga el siguiente inconveniente.
    Temgo Opensuse 11.1 con KDE 4.2. Tengo problemas al instalar los drivers de mi placa de video. Seguí paso a paso una guia en el cual permitia instalar los drivers de nvidia agregando una entrada a los repositorios. Cuando hice eso me salio el siguiente error:

    #### YaST2 conflicts list - generated 2009-02-24 15:13:41 ####

    no hay nada que proporcione kernel(default:lib) = 3ce5e8985356727f y que lo necesita nvidia-gfxG02-kmp-default-180.29_2.6.27.18_0.3-0.1.i586

    [ ] no instalar nvidia-gfxG02-kmp-default-180.29_2.6.27.18_0.3-0.1.i586




    #### YaST2 conflicts list END ###

    Luego quise instalar los drivers desde la pagina oficial de NVIDIA y no pude o supe hacerlo.
    les suministro mas informacion:

    Recopilación de información sobre su sistema...

    Distribución: openSUSE 11.1 (i586)
    Kernel versión: 2.6.27.7-9-pae
    Gráfica chip: nVidia Corporation GeForce 8800 GT (rev a2)
    Driver versión: 180.29
    Archivo descargar: NVIDIA-Linux-x86-180.29-pkg1.run

    ¿Me pueden dar una mano?
    Muchas gracias

    Me podria ayudar por favor?

  2. #2
    Fecha de Ingreso
    05-diciembre-2005
    Ubicación
    L-V: Madrid ... V-D: Cáceres
    Mensajes
    531
    Post Thanks / Like
    Poder de Credibilidad
    14
    Cita Iniciado por emi87
    Hola gente!

    Soy nuevo en opensuse, hace 3 dias atras deje de usar Ubuntu (que lo venia usando desde hace 1 año aproximadamente)
    Disculpen que sea novato y que tenga el siguiente inconveniente.
    Temgo Opensuse 11.1 con KDE 4.2. Tengo problemas al instalar los drivers de mi placa de video. Seguí paso a paso una guia en el cual permitia instalar los drivers de nvidia agregando una entrada a los repositorios. Cuando hice eso me salio el siguiente error:

    #### YaST2 conflicts list - generated 2009-02-24 15:13:41 ####

    no hay nada que proporcione kernel(default:lib) = 3ce5e8985356727f y que lo necesita nvidia-gfxG02-kmp-default-180.29_2.6.27.18_0.3-0.1.i586

    [ ] no instalar nvidia-gfxG02-kmp-default-180.29_2.6.27.18_0.3-0.1.i586




    #### YaST2 conflicts list END ###

    Luego quise instalar los drivers desde la pagina oficial de NVIDIA y no pude o supe hacerlo.
    les suministro mas informacion:

    Recopilación de información sobre su sistema...

    Distribución: openSUSE 11.1 (i586)
    Kernel versión: 2.6.27.7-9-pae
    Gráfica chip: nVidia Corporation GeForce 8800 GT (rev a2)
    Driver versión: 180.29
    Archivo descargar: NVIDIA-Linux-x86-180.29-pkg1.run

    ¿Me pueden dar una mano?
    Muchas gracias

    Me podria ayudar por favor?
    Bien, para empezar te comentaré que primero deberías de haber leido las normas del foro.

    Lo siguiente, es que de lo tuyo, hay mucha documentación en el foro para agregar repositorios a YAST.

    Saludos.
    ¡¡¡ El rey (KDE3) ha muerto , viva el rey (KDE4) !!!

    Manel y ...
    OpenSuSE
    ... ¡¡¡ REIVINDICA LO SIMPLE !!! ...




  3. #3
    Fecha de Ingreso
    24-febrero-2009
    Mensajes
    13
    Post Thanks / Like
    Poder de Credibilidad
    0
    Cita Iniciado por manelleon
    Bien, para empezar te comentaré que primero deberías de haber leido las normas del foro.

    Lo siguiente, es que de lo tuyo, hay mucha documentación en el foro para agregar repositorios a YAST.

    Saludos.

    Gracias manelleon por el esfuerzo que le has dedicado para explicarme como solucionar mi problema.
    Como sabras no ayudaste en lo mas minimo, pensaba que los españoles eran mas solidarios con los primos Argentinos. manelleon me hiciste sentir mal. Si eso lo que buscabas, te salio muy bien.
    Como me mandaste a leer las normas del foro, que ya las lei antes de hacer mi primer post, lee lo que significa software libre, que es el copyleft. Te lo recomiendo, olvidaste la escencia del software libre.

    Cambiando de tema
    Quiero aclarar que estoy posteando aca porque probe de todo y no me funcionó nada de lo que probé. Por favor ayudenme.
    He bajado el archivo NVIDIA-Linux-x86-180.29-pkg1.run
    Lo he tratado de instalar entrando primero como root y luego con el comando sh NVIDIA-Linux-x86-180.29-pkg1.run y no pude hacer andar los drivers.
    He leido en todos lados y vi una guia de como instalarlo desde repositorios, se agregar repositorios a YAST2 aclaro y no puedo solucionar mi problema
    Alguien solidario me ayuda, gracias!

  4. #4
    Fecha de Ingreso
    28-octubre-2008
    Mensajes
    34
    Post Thanks / Like
    Poder de Credibilidad
    0
    Emi, probaste con el script de Diablo Rojo? :

    http://www.forosuse.org/forosuse/showthread.php?t=17830

    Ejecutá segun lo pasos indicados ahí en el script y fijate como te va.

  5. #5
    Fecha de Ingreso
    22-marzo-2006
    Ubicación
    $ find /world -name physlord
    Mensajes
    1.606
    Post Thanks / Like
    Poder de Credibilidad
    15
    Cita Iniciado por emi87
    Gracias manelleon por el esfuerzo que le has dedicado para explicarme como solucionar mi problema.
    Como sabras no ayudaste en lo mas minimo, pensaba que los españoles eran mas solidarios con los primos Argentinos. manelleon me hiciste sentir mal. Si eso lo que buscabas, te salio muy bien.
    Como me mandaste a leer las normas del foro, que ya las lei antes de hacer mi primer post, lee lo que significa software libre, que es el copyleft. Te lo recomiendo, olvidaste la escencia del software libre.
    Tampoco es justo que generalices el comportamiento de los españoles por el de una persona que, por cierto, es un poco temperamental, pero cuyo único fin, como el de todos, es ayudar. Seguro que no quería ofenderte, pero eso ya lo dirá él.

    Sobre tu problema, acabo de ver que yo también lo tengo, esque actualizarón los repos de nvidia y los nuevos driver piden esa dependencia que es muy específica. Tu kernel-default provee lo de kernel(default:lib), en principio, pero lo de 3ce5e8985356727f no coincide.

    Estuve buscando un poco (solo un poco) y no encontré ningún rpm del kernel que incluya ese requisito específico, de echo no encontré un rpm que tenga ese dato después del = . Por lo pronto esperar a que: o actualicen el kernel, o modifiquen el rpm de nvidia.

    Intenta, como ya te dijeron, con el script de DR, aunque tendrás que ejecutarlo cada vez que actualices tu kernel.

    Lo que comentas de que ya descargaste los de la página y no logras que funcionen es porque primero tienes que "matar" el servidor gráfico ejecutando, como root y desde una de las consolas (Ctrl+alt+F1), el comando init 3 (creo), y luego ya instalar el driver, después de eso ejecutas init 5 y debería funcionar.

    Suerte!
    Última edición por Physlord; 25-feb-2009 a las 04:51
    Que rete chulo es México verdá'e Dios !!
    ----------------
    Mi blog: Zeronte, haciendo Linux aún más fácil

  6. #6
    Fecha de Ingreso
    09-abril-2008
    Ubicación
    Trento, Italia
    Mensajes
    321
    Post Thanks / Like
    Poder de Credibilidad
    12
    si, en realidad deberías de hacerlo manualmente, al menos en mi opinión es mas sencillo y seguro.
    saludos!
    [Panzer_Corp] Turn on your Monitor... Turn on your Mind

  7. #7
    Fecha de Ingreso
    05-diciembre-2005
    Ubicación
    L-V: Madrid ... V-D: Cáceres
    Mensajes
    531
    Post Thanks / Like
    Poder de Credibilidad
    14
    Cita Iniciado por emi87
    Gracias manelleon por el esfuerzo que le has dedicado para explicarme como solucionar mi problema.
    Como sabras no ayudaste en lo mas minimo, pensaba que los españoles eran mas solidarios con los primos Argentinos. manelleon me hiciste sentir mal. Si eso lo que buscabas, te salio muy bien.
    Como me mandaste a leer las normas del foro, que ya las lei antes de hacer mi primer post, lee lo que significa software libre, que es el copyleft. Te lo recomiendo, olvidaste la escencia del software libre.

    Cambiando de tema
    Quiero aclarar que estoy posteando aca porque probe de todo y no me funcionó nada de lo que probé. Por favor ayudenme.
    He bajado el archivo NVIDIA-Linux-x86-180.29-pkg1.run
    Lo he tratado de instalar entrando primero como root y luego con el comando sh NVIDIA-Linux-x86-180.29-pkg1.run y no pude hacer andar los drivers.
    He leido en todos lados y vi una guia de como instalarlo desde repositorios, se agregar repositorios a YAST2 aclaro y no puedo solucionar mi problema
    Alguien solidario me ayuda, gracias!

    Mirate estos enlaces:

    http://es.opensuse.org/Agregar_repositorios_a_Yast
    http://es.opensuse.org/Additional_Ya...e_Repositories

    Cómo podrás observar, desde la web de openSUSE te indica cómo. Te recomendaría que antes de postear, hicieses una busqueda en google, en el foro o en la página de openSUSE, te darás cuenta de que no eres tan original, y que tus problemas antes los han sufrido otros.

    Si agregas el repositorio de NVIDIA, a través de "YAST - Actualización en línea" te instalará el driver de tu tarjeta. Te lo digo por experiencia, yo también tengo una gráfica NVIDIA.

    Con respecto a lo de que soy "Español" y tu "Argentino", yo más bien diría de tí, que eres un "VAGO". Lo segundo, esto no es el departamento técnico de openSUSE. Los que estamos aquí, nos prestamos ayuda los unos a los otros porque "nos da la gana", y sin nungún animo de lucro ... eso que te quede claro para lo sucesivo.

    Saludos.

    P.D. Cuando instales a través de "YAST - Actualización en línea", descubrirás que el driver que te ha instalado es "nvidia-gfxG02-kmp-pae-180.29_2.6.27.18_0.3-0.1.i586", y no el "default", cómo querías instalar ...
    Última edición por manelleon; 25-feb-2009 a las 11:19 Razón: Más información
    ¡¡¡ El rey (KDE3) ha muerto , viva el rey (KDE4) !!!

    Manel y ...
    OpenSuSE
    ... ¡¡¡ REIVINDICA LO SIMPLE !!! ...




  8. #8
    Fecha de Ingreso
    22-marzo-2006
    Ubicación
    $ find /world -name physlord
    Mensajes
    1.606
    Post Thanks / Like
    Poder de Credibilidad
    15
    Cita Iniciado por manelleon
    P.D. Cuando instales a través de "YAST - Actualización en línea", descubrirás que el driver que te ha instalado es "nvidia-gfxG02-kmp-pae-180.29_2.6.27.18_0.3-0.1.i586", y no el "default", cómo querías instalar ...
    ¿Eso como lo sabes?
    Que rete chulo es México verdá'e Dios !!
    ----------------
    Mi blog: Zeronte, haciendo Linux aún más fácil

  9. #9
    Fecha de Ingreso
    24-febrero-2009
    Mensajes
    13
    Post Thanks / Like
    Poder de Credibilidad
    0
    Cita Iniciado por manelleon
    Mirate estos enlaces:

    http://es.opensuse.org/Agregar_repositorios_a_Yast
    http://es.opensuse.org/Additional_Ya...e_Repositories

    Cómo podrás observar, desde la web de openSUSE te indica cómo. Te recomendaría que antes de postear, hicieses una busqueda en google, en el foro o en la página de openSUSE, te darás cuenta de que no eres tan original, y que tus problemas antes los han sufrido otros.

    Si agregas el repositorio de NVIDIA, a través de "YAST - Actualización en línea" te instalará el driver de tu tarjeta. Te lo digo por experiencia, yo también tengo una gráfica NVIDIA.

    Con respecto a lo de que soy "Español" y tu "Argentino", yo más bien diría de tí, que eres un "VAGO". Lo segundo, esto no es el departamento técnico de openSUSE. Los que estamos aquí, nos prestamos ayuda los unos a los otros porque "nos da la gana", y sin nungún animo de lucro ... eso que te quede claro para lo sucesivo.

    Saludos.

    P.D. Cuando instales a través de "YAST - Actualización en línea", descubrirás que el driver que te ha instalado es "nvidia-gfxG02-kmp-pae-180.29_2.6.27.18_0.3-0.1.i586", y no el "default", cómo querías instalar ...
    Me estas faltando el respeto en primer lugar, no soy vago busque en mi fiel amigo google. Como uds ya tienen mas experiencia que yo en este distro estoy pidiendo que me ayuden a solucionar este problema nada mas pido.
    Segundo lee un poco mas, eso que me diste recien ya lo hise lee que ya agrege a los repositorios la url en ftp de nvidia.
    Y no me sale nada.
    Tercer lugar en vez de salir burlandome de mi en el primer post ahorrate las palabras y no digas nada, eso es a lo que voy, ya se que esto no es el soporte tecnico oficial de novell, y que no cobras ni un solo peso por lo que haces. Pero tampoco es el lugar oficial para rebajar gente.
    No te estoy pidiendo ayuda a vos porque por lo que veo no sabes ayudarme, pero tampoco pido que me rebajes, pido disuclpas nada mas.
    Gente como vos hace que la comunidad opensuse se achique y no crezca.

    Cita Iniciado por Physlord

    Tampoco es justo que generalices el comportamiento de los españoles por el de una persona que, por cierto, es un poco temperamental, pero cuyo único fin, como el de todos, es ayudar. Seguro que no quería ofenderte, pero eso ya lo dirá él. Sobre tu problema, acabo de ver que yo también lo tengo, esque actualizarón los repos de nvidia y los nuevos driver piden esa dependencia que es muy específica. Tu kernel-default provee lo de kernel(default:lib), en principio, pero lo de 3ce5e8985356727f no coincide. Estuve buscando un poco (solo un poco) y no encontré ningún rpm del kernel que incluya ese requisito específico, de echo no encontré un rpm que tenga ese dato después del = . Por lo pronto esperar a que: o actualicen el kernel, o modifiquen el rpm de nvidia. Intenta, como ya te dijeron, con el script de DR, aunque tendrás que ejecutarlo cada vez que actualices tu kernel. Lo que comentas de que ya descargaste los de la página y no logras que funcionen es porque primero tienes que "matar" el servidor gráfico ejecutando, como root y desde una de las consolas (Ctrl+alt+F1), el comando init 3 (creo), y luego ya instalar el driver, después de eso ejecutas init 5 y debería funcionar. Suerte!
    Gracias por tu ayuda y aparentemente pude instalar los dirver probando el script de DR pero en modo forzado, forzando la instalacion.
    Aparentemente lo digo porque no se si estan andando :P
    Lo otro que quizas me queda es instalar unos driver viejos de nvidia los 170.29 creo que se llaman que no me piden el nuevo kernel.
    Desde ya muchas gracias.
    Un abrazo
    Última edición por emi87; 25-feb-2009 a las 17:28

  10. #10
    Fecha de Ingreso
    05-diciembre-2005
    Ubicación
    L-V: Madrid ... V-D: Cáceres
    Mensajes
    531
    Post Thanks / Like
    Poder de Credibilidad
    14

    Talking

    Cita Iniciado por Physlord
    ¿Eso como lo sabes?
    ... porqué el kernel que tiene instalado es el pae, y si te fijas en el repo de NVIDIA ya hay empaquetado el driver para ese kernel.

    Veo que no lo has entendido "emi87". Lo único que hice en mi primer post fue remitirte a las normas del foro, y a que buscases en él documentación. De ser así, te habrías topado con el post de DiabloRojo y su script. De ahí concluyo lo de "VAGO". Y que sepas, que no te estaba insultando, solamente te estaba calificando (que es muy diferente).

    Lo siguiente que dices es que te hice sentir mal ... en fin, para que veas lo educado que soy (y que estudié en un colegio de pago): "MIS MÁS SINCERAS DISCULPAS" (estás más satisfecho ahora ...). De todas maneras, pienso que eres demasiado susceptible ... RELAJATE UN POCO Y DISFRUTA ...

    Con respecto a lo de las nacionalidades, decirte que lo sacaste tú. Por mi parte sólo queda decir, que me siento muy orgulloso de ser quien soy, de venir de dónde vengo, y de ser ESPAÑOL (...y catalán). Cómo ves no voy de victima ... ¿y tú?

    Un abrazo.
    ¡¡¡ El rey (KDE3) ha muerto , viva el rey (KDE4) !!!

    Manel y ...
    OpenSuSE
    ... ¡¡¡ REIVINDICA LO SIMPLE !!! ...




Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Instalar version 8.33.6-x86.x86_64 del driver ATI
    By DiabloRojo in forum FAQs, Manuales y Tutoriales
    Respuestas: 121
    Último mensaje: 19-ago-2009, 09:47
  2. Resolver problema de bloqueo del pc con nvidia u otro driver
    By LUKE10 in forum FAQs, Manuales y Tutoriales
    Respuestas: 4
    Último mensaje: 05-dic-2007, 16:35
  3. Como instalar lo driver para tu tarjeta NVIDIA
    By maldito71 in forum FAQs, Manuales y Tutoriales
    Respuestas: 25
    Último mensaje: 23-sep-2007, 19:16
  4. Tarjeta de video
    By korn_head in forum Hardware
    Respuestas: 5
    Último mensaje: 03-may-2007, 19:24
  5. Instalar driver nvidia GeForce 6600
    By sirio in forum Hardware
    Respuestas: 1
    Último mensaje: 17-sep-2006, 11:42

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •